A stored cross-site scripting (XSS)... CVE-2019-16178

- AV AC AU C I A
发布: 2019-09-09
修订: 2019-11-21

A stored cross-site scripting (XSS) vulnerability was found in Limesurvey before 3.17.14 that allows authenticated users with correct permissions to inject arbitrary web script or HTML via titles of admin box buttons on the home page.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用